Opened 11 years ago

Closed 11 years ago

#264 closed enhancement (worksforme)

mtools requirement ?

Reported by: JeffS Owned by: bruno
Priority: normal Milestone: 2.2.7
Component: mondo Version: 2.2.6
Severity: normal Keywords:
Cc:

Description

new install of mondo: running mondoarchive w/o mtools installed fails. Normal Why not put the mtools requirement in the install rpm phase?

Change History (1)

comment:1 Changed 11 years ago by bruno

  • Resolution set to worksforme
  • Status changed from new to closed

$ rpm -q --requires mindi | grep mtools mtools

Note: See TracTickets for help on using tickets.